View Issue Details

IDProjectCategoryView StatusLast Update
0001147Common[All Projects] Generalpublic2016-06-06 22:08
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version1.4.0 
Summary0001147: Créer un bat plutôt qu'un raccourci
DescriptionActuellement, les projets sont déployés (mis en ligne) par le biais d'un raccourci. Or, ce raccourci fait appel à un script auquel il passe des tas de paramètres. Si je perds le raccourci, j'aurai du mal à retrouver ces paramètres.

Il faudrait donc créer un script batch que je versionne dans mercurial (aka, intégré au projet) plutôt qu'un raccourci extérieur, que je risque de perdre. Et ce, pour tous les raccourcis de tous les projets.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-04-18 22:04

administrator   ~0001775

Réglé, reste à voir si cela marche bien à l'usage, quand je déploierai à nouveau chaque projet.

Issue History

Date Modified Username Field Change
2016-04-16 18:30 Xenos New Issue
2016-04-16 18:30 Xenos Status New => Accepted
2016-04-18 21:33 Xenos Assigned To => Xenos
2016-04-18 21:33 Xenos Status Accepted => In progress
2016-04-18 22:04 Xenos Note Added: 0001775
2016-04-18 22:04 Xenos Status In progress => Close
2016-04-18 22:04 Xenos Resolution open => fixed
2016-06-06 22:08 AutoUpdater Fixed in Version => 1.4.0